Bug 23896 - kernel panic - unable to mount root FS after install
kernel panic - unable to mount root FS after install
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Florence Beta-3
Depends On:
  Show dependency treegraph
Reported: 2001-01-12 11:55 EST by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-15 16:46:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-01-12 11:55:13 EST
Linux Version		: Redhat 7.1 beta 2
Server Model		: Compaq ML330 with single channel UltraWide scsi 
(adaptec) card added, 4 port nic also added

Description	: kernel panic - unable to mount root FS

Steps to reproduce the issue:
1. Perform a normal install
2. The adaptec driver is loaded and all drives seen
3. all files are loaded properly during the install - no errors on any 
other console screens
4. When you reboot you get the kernel panic.
5. The server installed fine with just the integrated scsi.
6. controller order verfied correct
Comment 1 Glen Foster 2001-01-15 16:32:56 EST
Re-assigning to Michael Johnson
Comment 2 Glen Foster 2001-01-15 16:46:56 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 3 Michael K. Johnson 2001-01-18 18:53:59 EST
By "adaptec driver" I assume you mean aic7xxx.  Please let us know
if you mean anything else.

We have changed the aic7xxx driver to the newer version; please
re-open this bug if this continues in any kernel 2.4.0-0.99.5 or
Comment 4 Laurie Austin-Brown 2001-02-09 11:37:17 EST
RH beta 3 is not even detecting that the compaq 64bit (adaptec) scsi controller 
is installed, therefore it never loads the driver and cant see any hard 
drives.  Still not working with Beta 3.
Comment 5 Michael K. Johnson 2001-02-13 16:47:49 EST
Try with our next beta, and re-open the bug (don't just add a comment
and leave it closed) if it isn't fixed.

Note You need to log in before you can comment on or make changes to this bug.